Debian Bug report logs - #726635
ITP: erlang-cl -- Erlang OpenCL bindings

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sergei Golovan <sgolovan@nes.ru>

Date: Thu, 17 Oct 2013 12:57:01 UTC

Owned by: Sergei Golovan <sgolovan@nes.ru>

Severity: wishlist

Fixed in version erlang-cl/1.2.1-1

Done: Sergei Golovan <sgolovan@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#726635; Package wnpp. (Thu, 17 Oct 2013 12:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sergei Golovan <sgolovan@nes.ru>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 17 Oct 2013 12:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@nes.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: erlang-cl -- Erlang OpenCL bindings
Date: Thu, 17 Oct 2013 16:56:13 +0400
Package: wnpp
Severity: wishlist
Owner: Sergei Golovan <sgolovan@nes.ru>

* Package name    : erlang-cl
  Version         : 1.2.1
  Upstream Author : Tony Rogvall
* URL             : https://github.com/tonyrog/cl
* License         : BSD
  Programming Lang: C, Erlang
  Description     : Erlang OpenCL bindings

This package offers an OpenCL API to Erlang programming language. It claims to
closely follow the original C API from http://www.khronos.org/opencl.

These bindings became a requirement for the Wings3D model editor starting from
version 1.5.1 (current stable).

Cheers!
-- 
Sergei Golovan



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 18 Oct 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Sergei Golovan <sgolovan@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:51 GMT) Full text and rfc822 format available.

Notification sent to Sergei Golovan <sgolovan@nes.ru>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:51 GMT) Full text and rfc822 format available.

Message #12 received at 726635-close@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@debian.org>
To: 726635-close@bugs.debian.org
Subject: Bug#726635: fixed in erlang-cl 1.2.1-1
Date: Sat, 23 Nov 2013 04:00:35 +0000
Source: erlang-cl
Source-Version: 1.2.1-1

We believe that the bug you reported is fixed in the latest version of
erlang-cl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726635@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergei Golovan <sgolovan@debian.org> (supplier of updated erlang-cl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 17 Oct 2013 22:44:17 +0400
Source: erlang-cl
Binary: erlang-cl
Architecture: source amd64
Version: 1.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Changed-By: Sergei Golovan <sgolovan@debian.org>
Description: 
 erlang-cl  - Erlang OpenCL bindings
Closes: 726635
Changes: 
 erlang-cl (1.2.1-1) unstable; urgency=low
 .
   * Initial release (closes: #726635).
Checksums-Sha1: 
 6ad4d02478bd8be0134f40c193eeba9247c7e14d 1200 erlang-cl_1.2.1-1.dsc
 d0ec66c00bfa09df1c8c93c5150403739ad6a6f9 125248 erlang-cl_1.2.1.orig.tar.gz
 81c93aa2059cc91a9b4b09e641f69bab448ed3b0 3422 erlang-cl_1.2.1-1.debian.tar.gz
 dc757792194f2714cb7ce225da1a94a1f6ab4290 160942 erlang-cl_1.2.1-1_amd64.deb
Checksums-Sha256: 
 7015b3085b5b26d65adcbe08d68e8a8e73033ec1504e8881b5321fb8295ed283 1200 erlang-cl_1.2.1-1.dsc
 8889f005fe595e7e8ed67105ef37fc55b4ac47c972d60aeac418bf0401125b0e 125248 erlang-cl_1.2.1.orig.tar.gz
 114f198bd9fa1335e9226dea4153f7fc7c156ec13c8b66fb95d3c43365287aa7 3422 erlang-cl_1.2.1-1.debian.tar.gz
 9db9367810050575403396a461227a2f78f15b02211d037c386fd8c7b337554c 160942 erlang-cl_1.2.1-1_amd64.deb
Files: 
 bba4d9d13dad25a1714d11f27d064c2d 1200 libs optional erlang-cl_1.2.1-1.dsc
 723a98a6fc00fbf8b65e213234d2a918 125248 libs optional erlang-cl_1.2.1.orig.tar.gz
 067f3c539c6a704340372f3bf253e648 3422 libs optional erlang-cl_1.2.1-1.debian.tar.gz
 5adc0c888b22b85198d7723aaa868e27 160942 libs optional erlang-cl_1.2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFSYDL5IcdH02pGEFIRAkLRAJkBhahUqjxfa6ftTuITAMPX/YcTpQCgh3Wt
2lJkIjN7JUGDEd1ERpGN038=
=vt7j
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:29:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:21:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.